Budbux - Web - Bug #1298

Create Rebate
06/24/2019 07:44 AM - Sarina Byanjankar

Status: Verified Start date: 06/24/2019
Priority: Normal Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

The loader appears and goes while trying the create a rebate.

http://prntscr.com/o5uoim

History

#1 - 06/26/2019 09:13 AM - Sarina Byanjankar

- Status changed from Open to In Progress

#2 - 06/26/2019 09:13 AM - Sarina Byanjankar

- Status changed from In Progress to Resolved

#3 - 06/28/2019 09:05 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
